import React from "react"
let columns = () => [
    {
        title: '人群包名称',
        dataIndex: 'name',
        key: 'name',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a}</span>
        }
    },
    {
        title: '创建时间',
        dataIndex: 'createdTime',
        key: 'createdTime',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a}</span>
        }
    },
    {
        title: '可用人数',
        dataIndex: 'userCount',
        key: 'userCount',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a}</span>
        }
    },
    {
        title: '人群状态',
        dataIndex: 'status',
        key: 'status',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a === 'SUCCESS' ? '已生效' : '未生效'}</span>
        }
    }
]

export default columns